# Übersicht zur Vorlesung

## Allgemeine Literaturliste

* Robert Adunka (2020). TRIZ Anwendungsbeispiele. 
  * <https://www.triz-consulting.de/ueber-triz/triz-anwendungsbeispiele-2/> 
* Iouri Belski (2020). Tools of TRIZ. A web repository of TRIZ materials
  on 12 simple TRIZ heuristics.
  * <https://emedia.rmit.edu.au/triz/content/tools-triz>
* Gaetano Cascini (2012). TRIZ-based Anticipatory Design of Future Products
  and Processes. Journal of Integrated Design and Process Science 16 (3),
  29-63.  
  * <http://dx.doi.org/10.3233/jid-2012-0005>
* Karl Koltze, Valeri Souchkov (2017). Systematische Innovationsmethoden.
  Hanser Verlag, München. ISBN 9783446451278
* Andrei Kuryan, Dmitri Kucharavy (2018). The OTSM-TRIZ Heritage of
  Nikolai N. Khomenko. A General Theory of Powerful Thinking. Folien eines
  Vortrags auf dem TDS 2018 in St. Petersburg.
  * [OTSM-Folien.pdf](../Material/OTSM-Folien.pdf)
* Nikolai Khomenko, John Cooke (2007). Inventive problem solving using the
  OTSM-TRIZ “TONGS” model.
  * [tongs-en.pdf](../Material/tongs-en.pdf)
* Alex Lyubomirskiy, Simon Litvin, Sergei Ikovenko et al. (2018). Trends
  of Engineering System Evolution (TESE).  TRIZ Consulting Group. ISBN
  9783000598463.
* Clemens Szyperski (2002). Component Software. Pearson Education. 2. Auflage.
  ISBN 0201745720.
* Dietmar Zobel (2007). Kreatives Arbeiten. Expert Verlag, Renningen.
  ISBN 9783816927136.
* Dietmar Zobel (2020). TRIZ für alle. Expert Verlag, Renningen. ISBN
  9783816985105.

## 29.10.: Einführung. Technikbegriff

__Lernziel:__ Technikbegriff als Einheit von 
* gesellschaftlich verfügbarem Verfahrenswissen,
* institutionalisierten Verfahrensweisen (state of the art) und
* privatem Verfahrenskönnen.

__Folien__:
* [Einführung](Intro.pdf)
* [Zum Technikbegriff](Technik.pdf)

## 5.11.: Technische Systeme

__Literaturliste__:
* Hans-Gert Gräbe (2020). Die Menschen und ihre Technischen Systeme. LIFIS
  Online, 19. Mai 2020.
  * <http://dx.doi.org/10.14625/graebe_20200519>
  
__Lernziele:__
* Unterscheidung von Beschreibungs- und Vollzugformen Technischer Systeme
* Technische Systeme und Komplexitätsreduktion als „Reduktion auf das
  Wesentliche“
* Infrastrukturelle Einbettung Technischer Systeme in die „Welt der
  technischen Systeme“

__Folien__:
* [Technische Systeme](TechnischeSysteme.pdf)
* [Chat](chat-20201105.md)

## 12.11.: Modellierung widersprüchlicher Anforderungen in der TRIZ

__Literaturliste__:
* Hans-Gert Gräbe (2020). Zur Methodik des TRIZ-Trainers. 
  * [TRIZ-Methodik.pdf](../Material/TRIZ-Methodik.pdf)
* (Kuryan, Kucharavy 2018), ab Folie 31.
* (Cascini 2012)

__Zusatzliteratur__:
* (Koltze, Souchkov 2017)
* (Adunka 2020)
* (Szyperski 2002)

__Lernziele__:
* Grundlegendes Herangehen der TRIZ an widersprüchliche Anforderungen
* Konkretes und Abstraktes. Das TRIZ-Hügelschema
* Kontextualisierung von Anforderungssituationen 
* Bestimmung von Zweck und PNF eines technischen Systems
* Aufbau- und Ablauforganisation eines Systems
* Nützliche und schädliche Effekte, operative Zone und operative Zeit von
  widersprüchlichen Systemeigenschaften

__Folien__:
* [Modellierung widersprüchlicher Anforderungen in der
  TRIZ](Folien-20201110.pdf)
* [Chat](chat-20201112.md)

## 19.11.: Modellierung natürlicher Systeme und die Theorie Offener Systeme

__Literaturliste__:
* Hans-Gert Gräbe (2020).  Zum Systembegriff in der Theorie dynamischer
  Systeme. Siehe dazu die Wikipedia-Seiten, die unter [TDS.md](TDS.md)
  gelistet sind.
  
__Zusatzliteratur__:
* Ludwig von Bertalanffy (1950). An outline of General System Theory, The
  British Journal for the Philosophy of Science, Volume I.2, 134–165.
  * <https://doi.org/10.1093/bjps/I.2.134>
* Hans-Gert Gräbe (2012). Wie geht Fortschritt? LIFIS Online, 12.11.2012.
  * <https://www.leibniz-institut.de/archiv/graebe_12_11_12.pdf>
* Erich Jantsch (1992). Die Selbstorganisation des Universums. Hanser,
  München.
* Ilya Prigogine, Isabelle Stengers (1993). Das Pardox der Zeit. Piper,
  München, Kap. 3-5.

__Lernziele__:
* Entwicklung eines Systems. Ideallinie und Reallinie der Entwicklung.
* Der Grundansatz der Theorie Dynamischer Systeme
* Dynamik in offenen Systemen. Grenzzyklen und Attraktoren
* Einfache Beschreibung, komplexer Vollzug. Deterministisches Chaos
* Systeme und "Umwelt". Immersiver und submersiver Systembegriff

__Folien__:
* [Systeme und Entwicklung](Systementwicklung.pdf)
* [Chat](chat-20201119.md)

## 26.11.: Nachhaltigkeit und Entwicklungszyklen von Systemen

__Literaturliste__:
* Hans-Gert Gräbe (2020).  Zum Systembegriff in der Theorie dynamischer
  Systeme. Siehe dazu weitere Wikipedia-Seiten, die unter [TDS.md](TDS.md)
  gelistet sind.
* Frank W. Geels, Johan Schot (2007). Typology of Sociotechnical Transition
  Pathways. In: Research Policy 36 (2007), 399–417.
  * <https://doi.org/10.1016/j.respol.2007.01.003> 
* Hans-Gert Gräbe (2020). TRIZ und Transformationen sozio-technischer und
  sozio-ökologischer Systeme. LIFIS Online, 27.06.2020.
  * <http://dx.doi.org/10.14625/graebe_20200627>
* C.S. Holling (2000). Understanding the Complexity of Economic, Ecological,
  and Social Systems. In: Ecosystems (2001) 4, 390–405.
  * <https://www.esf.edu/cue/documents/Holling_Complexity-EconEcol-SocialSys_2001.pdf>
  
__Zusatzliteratur__:
* Mike Davis (2009).  Wer wird die Arche bauen? Das Gebot utopischen Denkens
  im Zeitalter der Katastrophen.  In: Das Ende des Kasino-Kapitalismus?
  Globalisierung und Krise. Blätter Verlagsges., Berlin, S. 267-285. ISBN
  3980492559.
* Hans-Gert Gräbe (2012). Wie geht Fortschritt? LIFIS Online, 12.11.2012.
  * <http://www.leibniz-institut.de/archiv/graebe_12_11_12.pdf>
* Rainer Thiel (2000). Die Allmählichkeit der Revolution. Blick in sieben
  Wissenschaften.  LIT-Verlag, Münster. ISBN 9783825849457.

__Lernziele__:
* Offene Systeme. Durchsatz und Struktur. Das Beispiel Bénardzelle.
* Eigenzeiten und Eigenräume von Systemen.
* Dissipative Strukturen und Fließgleichgewichte.
* Koevolution auf Mikro- und Makroebene. "Versklavungseffekt"
* Entwicklung von Systemen, Grenzübergänge und Rekontextualisierungen 
* Systemische Transformationsprozesse

__Folien__:
* [Entwicklung von Systemen und deren Komponenten](Koevolution.pdf)
* [Chat](chat-20201126.md)

## 3.12.: Digitales Universum. Der digitale Wandel als techno-kultureller Umbruch

__Literaturliste__:
* Michael Schetsche: Die digitale Wissensrevolution – Netzwerkmedien,
  kultureller Wandel und die neue soziale Wirklichkeit. In: zeitenblicke 5
  (2006), Nr. 3, [2006-12-03].
  * <http://www.zeitenblicke.de/2006/3/Schetsche>

__Zusatzliteratur__:
* Felix Stalder. Kultur der Digitalität. Suhrkamp 2016.

__Lernziele__:
* Welt und Wirklichkeit. Welt als Wirklichkeit _für uns_. Handeln.
* Begriffe _Digitales Universum_, _Digitale Identitäten_
* Authentifizierung und Autorisierung als sozio-technische Prozesse
* Digitale Identitäten und Rollen

__Folien__:
* [Handeln im Digitalen Universum](DigitalerHandlungsraum.pdf)
* Zusatz: [Foliensatz zu (Schetsche 2006)](DigitalerWandel.pdf)
* [Chat](chat-20201203.md)

## 10.12.: Internet Basics. RDF Grundbegriffe

__Literaturliste__:
* Relevante Wikipedia-Einträge
* Hans-Gert Gräbe, Thomas Riechert, Michael Martin (2011). OD.FMI –
  Engineering operativ-administrativer Daten für die universitäre Lehre.
  Manuskript, eingereicht und abgelehnt bei der Delfi 2011, September 2011, TU
  Dresden.
  * <http://www.informatik.uni-leipzig.de/~graebe/Texte/delfi-11.pdf>
* Hans-Gert Gräbe (seit 2007). Das OD.FMI Projekt. 
  * <http://www.informatik.uni-leipzig.de/~graebe/OLAT/LVPlanung/ODQuelle.html>

__Folien__:
* [Internet Basics](InternetBasics.pdf)
* [RDF Grundlagen](RDF.pdf)

__Lernziele__:
* Internet Basics
* Das OSI 7-Schichten-Modell
* Verwaltung von IPs und Rechnernamen
* RDF-Grundbegriffe URI, Namensraum, Subjekt, Prädikat, Objekt

## 14.1.: Modellierung von Begriffswelten. RDF. Konzepte, Werkzeuge

__Literaturliste__:
* Marc Zobrist (2018). Ontologien und Datenmodelle. 
  * <https://histhub.ch/ontologien-und-datenmodelle/>

__Lernziele__:
* RDF Konzepte. RDF-Graphen, Mustersuche, SPARQL Anfragesprache
* RDF Werkzeuge. RDF Stores, SPARQL Endpunkte

__Folien__:

* [RDF Grundlagen](RDF.pdf)
* [Begriffswelten](LOD.pdf)
* [Chat](chat-20210114.md)

## 21.1.: Die Linked Open Data Cloud. Begriffswelten und der Giant Global Graph

__Literaturliste__:
* Open Data Support (2013). Trainingsmodul 1.3 Einführung
  in RDF & SPARQL.
  * [RDF-Einfuehrung.pdf](../Material/RDF-Einfuehrung.pdf)

__Lernziele__:
* Modellierung von Begriffswelten als Teil der Modellierung Technischer
  Systeme
* Modellierung gemeinsamer Begriffswelten als kooperativer sozialer Prozess
* Bedeutung gemeinsamer Begriffswelten für das geordnete Zusammenleben
* Fiktion als verkürzte Sprechweise über eine gesellschaftliche Normalität

__Folien__:
* [Begriffswelten](LOD.pdf)
* [Daten und Informationen](DatenInformationen.pdf)

## 28.1.: Storytelling, Begriffsbildungen, Information und Sprache

__Literaturliste__:
* Helmut Klemm (2003). Ein großes Elend. Informatik-Spektrum 26, S. 267–273. 
  DOI 10.1007/s00287-003-0316-2
* Capurro, Fleissner, Hofkirchner (2000). Is a unified theory of information
  feasible? A Trialogue. <http://www.capurro.de/trialog.htm>

__Zusatzliteratur__:
* [Rafael Capurro](http://www.capurro.de/)
  * Informatik: Von der Technokratie zur Lebenskunst (1995).
    <http://www.capurro.de/zuerich.htm>
  * Das Capurrosche Trilemma (1998). <http://www.capurro.de/janich.htm>
* [Peter Janich](https://de.wikipedia.org/wiki/Peter_Janich)
  * Was ist Wahrheit? Eine philosophische Einführung. ISBN 3-406-41052-9
  * Was ist Erkenntnis? Eine philosophische Einführung. ISBN 3-406-45916-1.
  * Was ist Information? Kritik einer Legende. ISBN 978-3-518-58470-5

__Lernziele__:
* Internet als "Welt von Fiktionen"
* Storytelling und Handeln
* Information und Sprache

__Folien__:
* [Information und Sprache](Storytelling.pdf)

## 4.2.: Wissen und Handeln

__Literaturliste__:
* Berger, Luckmann (1969/1994): Die gesellschaftliche Konstruktion der
  Wirklichkeit: eine Theorie der Wissenssoziologie. Fischer Taschenbuch
  Verlag. ISBN 978-3-596-26623-4.

__Lernziele__:
* Menschliche Praxen als widersprüchliches Verhältnis von begründeten
  Erwartungen und erfahrenen Ergebnissen
* Sozialisierungsbedingungen von Wissen und kooperativem Handeln
* Kooperative Verfahrensweisen und deren Weiterentwicklung
* Bedingungen der Möglichkeit des Handels in der bürgerlichen Gesellschaft 

__Folien__:
* [Wissen und Handeln](Wissen.pdf)

## offen: Kooperatives Handeln im digitalen Wandel

__Lernziele__:
* Grundformen kapitalistischer Unternehmen und deren Verhältnis zu den
  Konzepten Innovation, Genialität und geistigem Eigentum im digitalen Wandel 
* Bedingtheiten und Notwendigkeit von Open Culture

__Folien__:
* [Kooperatives Handeln](KooperativesHandeln.pdf)

## offen: Herausbildung einer Open Culture

__Lernziele__:
* Open Culture und Infrastrukturentwicklung
* Services und Geschäftsmodelle unter den Bedingungen von Open Culture

__Folien__:
* [Open Culture](OpenCulture.pdf)

## 5.2.: Optional: Interdisziplinäres Gespräch

17. Interdisziplinäres Gespräch "Evolution of Technical and General Systems" 
* <http://www.dorfwiki.org/wiki.cgi?HansGertGraebe/LeipzigerGespraeche/2021-02-05>
